Subject: physical bankruptcy deals
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 28 Dec 2001 09:37:18 -0800 (PST)

I started looking at the prompt month positions yesterday and noticed that many of the deals moved to the bankruptcy book have not been deleted in sitara.  I don't think that most people checked the bottom of the sitara deal to see that the volumes were zero for future months.  I started comparing the Bankruptcy index book to a prompt month calc. and fixed as much as I could for the East and West, I just started on Central but we should check this all again on Monday.  Because of this, we have not reported any prompt month physical value.  The rates group hasn't been around to get the demand charges either.  We should have everything clean to report it on Monday.

Going forward I guess we need to show people how to check it correctly.

See you on Monday.

Kam